# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = python-lxml-docs
pkgbase = python-lxml
pkgver = 4.9.2-1
pkgdesc = Python binding for the libxml2 and libxslt libraries (docs)
url = https://lxml.de/
builddate = 1671113595
packager = Felix Yan <felixonmars@archlinux.org>
size = 12020605
arch = x86_64
license = BSD
license = custom
optdepend = python-beautifulsoup4: support for beautifulsoup parser to parse not well formed HTML
optdepend = python-cssselect: support for cssselect
optdepend = python-html5lib: support for html5lib parser
optdepend = python-lxml-docs: offline docs
makedepend = python-setuptools
makedepend = python-pygments
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = cython
checkdepend = python-cssselect
checkdepend = python-html5lib
checkdepend = python-beautifulsoup4
